.importantNote {
	width:740px;
	background-color: #dddddd;
	color: #003399;
	font-family:Arial;
	font-size:0.9em;
	border:1px solid navy;
	padding:4pt;
	margin: auto;
	text-align:left;
}

#navbar_welcome {display: block; position: absolute; z-index: 50;}

#welcome {display: block;}



#Data
{
width: 600px;
display: block;
margin-left: 40px;
padding: 4px;

}

#Prairie
{
width: 600px;
display: block;
margin-left: 40px;
padding: 4px;

}